.careersHeader{
    text-align: center;
    position: relative;
    padding-top: 86px;
    width: 100%;
    margin: 0;
}

.careersHeader img{
    z-index: 1;
    width: 100%;
}

.careersHeader .overTop{
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
}

.careerRow{
    margin: 0px;
}

.careerRow .row{
    margin: 0px;
}

.careersText{
    text-align: center;
    background-color: white;
    padding: 60px 0px;
    margin: 0px;
    width: 100%;
}

.careersText p{
    color: #8e8d8d;
}

.careersText h2{
    color: #2a2a2a;
}

.careersHeader .white{
    color: white;
    text-transform: uppercase;
}

.careersHeader .white-title{
    color: white;
    margin-top: 5px;
    text-transform: uppercase;
}

.jobItem{
    display: inline;
    float: left;
    width: 33%;
    padding: 10px;
}

.careerBannerImage{
    overflow: hidden;
    padding: 0;
}

.careerBannerImage{
    overflow: hidden;
    padding: 0;
}

.careerBannerImageContainer{
    margin: 0;
}

.careerBannerImageContainer .pageContent{
    padding-bottom: 0;
}

.careerBannerImageContainer .column{
    padding: 0;
}

.careerRow .row{
    margin: 0;
}

.careersText .column{
    padding: 0;
}

.careerBannerImage img{
    width: 100%;
}

.careersText .jobListSection .sectionHeading{
    display: none;
}

.careersText .jobListing .jobItem{
    display: inline-flex;
    flex-direction: column;
    float: left;
    width: 275px;
    height: 260px;
    margin: 20px;
    padding: 10px;
    clear: none;
    border: solid 1px #c3c3c3;
}

.careersText .jobListing .jobItem:nth-child(1){
    margin-left: 0px;
}

.careersText .jobListing .jobItem:nth-child(3n+0){
    margin-right: 0px;
}

.careersText .jobListing .jobItem:nth-child(3n+1){
    margin-left: 0px;
}

.careersText .jobListSection .jobListing .jobInfo{
    float: left;
    width: 100%;
    padding-right: 0px;
}

.careersText .jobDescription{
    display: none;
}

.careersText .jobListing .jobItem a{
    text-align: left;
}

.careersText .jobListing .jobInfo p{
    color: black;
    font-size: 20px;
}


.careersText .jobListSection .jobListing .jobDetails{
    float: left;
    width: 100%;
    margin-top: 0px;
    text-align: left;
    color: gray !important;
}

.careersText .jobListSection .jobListing .jobDetails p{
    font-size: 18px;
}

.careersText .jobDate{
    display: none;
}

.careersText strong{
    font-weight: 500;
}

.jobRoleLength{
    font-weight: 500;
    color: gray;
    display: block;
    float: left;
    margin-top: auto;
    text-align: left;
}  

@media only screen and (max-width: 1100px) {

  .careersText .jobListing .jobItem{
	margin: 17px;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+1) {
    margin-left: 17px;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+0) {
    margin-right: 17px;
  }
	
  .careersText .jobListing .jobItem:nth-child(2n+1) {
    margin-left: 17px;
  }

}

@media only screen and (max-width: 800px) {

  .careersText .jobListing .jobItem{
	margin: 20px;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+1) {
    margin-left: 20px;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+0) {
    margin-right: 20px;
  }
	
  .careersText .jobListing .jobItem:nth-child(2n+1) {
    margin-left: 72px;
  }

}

@media only screen and (max-width: 500px) {

  .careersText .jobListing .jobItem{
    margin-left: 21%;
	margin-right: 21%;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+1) {
    margin-left: 21%;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+0) {
    margin-right: 21%;
  }
	
  .careersText .jobListing .jobItem:nth-child(2n+1) {
    margin-left: 21%;
  }
	
}

@media only screen and (max-width: 400px) {

  .careersText .jobListing .jobItem{
	margin: 15px;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+1) {
    margin-left: 15px;
  }
	
  .careersText .jobListing .jobItem:nth-child(3n+0) {
    margin-right: 15px;
  }
	
  .careersText .jobListing .jobItem:nth-child(2n+1) {
    margin-left: 15px;
  }

}